MediaWiki:Common.css

De Edda World Wiki
Revisão de 16h40min de 5 de abril de 2026 por Admin (discussão | contribs)
Ir para navegação Ir para pesquisar

Nota: Após publicar, você pode ter que limpar o "cache" do seu navegador para ver as alterações.

  • Firefox / Safari: Pressione Shift enquanto clica Recarregar, ou pressione Ctrl-F5 ou Ctrl-R (⌘-R no Mac)
  • Google Chrome: Pressione Ctrl-Shift-R (⌘-Shift-R no Mac)
  • Internet Explorer/Edge: PressioneCtrl enquanto clica Recarregar, ou Pressione Ctrl-F5
  • Opera: Pressione Ctrl-F5.
/* Logo */
#p-logo a {
    background-size: contain !important;
    background-repeat: no-repeat !important;
    width: 320px !important;
    height: 320px !important;
}

#p-logo {
    height: 320px !important;
    width: 320px !important;
}

#mw-panel {
    padding-top: 320px !important;
}